<div class="article" (click)="goToLink($event)">
  <p class="article-title">{{article.story_title || article.title}} - <span class="article-author">{{article.author}}</span></p>
  <div class="article-end">
    <p class="article-date">{{article.created_at}}</p>
    <span class="icon article-icon delete" (click)="deleteArticle(article.story_id)">
      delete
      </span>
  </div>
</div>
